# Generated by Maven
# 23-01-2017 14:06

testealgo.name.pt.BR = Exemplos CSDK - Teste de Algoritmo
testealgo.name.en.US = CSDK Examples - Algorithms Test

testealgo.description.pt.BR = Aplicação simples que executa um algoritmo ou fluxo. Serve de exemplo para o uso do contexto de comandos.
testealgo.description.en.US = Simple application that executes an algorithm or flow. Serves as a Command Context simple usage example.

testealgo.enabled = true
testealgo.need.bundle = true
testealgo.require.project = true
testealgo.singleton = false

testealgo.file.types = 

testealgo.author.name = Tecgraf/PUC-Rio
testealgo.author.mail = websintesi@tecgraf.puc-rio.br

testealgo.class.name = testealgo.TesteAlgo
testealgo.version.number = 2.0.0
testealgo.classpath = libs/csdk-example-testealgo-v2-2.0.0.jar,\
libs/jersey-client-2.22.1.jar,\
libs/hk2-utils-2.4.0-b31.jar,\
libs/jackson-core-2.4.5.jar,\
libs/jersey-media-jaxb-2.22.1.jar,\
libs/grizzly-framework-2.3.23.jar,\
libs/aopalliance-repackaged-2.4.0-b31.jar,\
libs/jersey-media-json-jackson-2.22.1.jar,\
libs/grizzly-http-server-2.3.23.jar,\
libs/jersey-common-2.22.1.jar,\
libs/jersey-entity-filtering-2.22.1.jar,\
libs/javassist-3.18.1-GA.jar,\
libs/jackson-jaxrs-json-provider-2.5.4.jar,\
libs/javax.annotation-api-1.2.jar,\
libs/hk2-api-2.4.0-b31.jar,\
libs/osgi-resource-locator-1.0.1.jar,\
libs/jersey-container-grizzly2-http-2.22.1.jar,\
libs/javax.ws.rs-api-2.0.1.jar,\
libs/jackson-annotations-2.4.5.jar,\
libs/javax.inject-2.4.0-b31.jar,\
libs/jackson-module-jaxb-annotations-2.5.4.jar,\
libs/jersey-server-2.22.1.jar,\
libs/grizzly-http-2.3.23.jar,\
libs/jackson-jaxrs-base-2.5.4.jar,\
libs/validation-api-1.1.0.Final.jar,\
libs/hk2-locator-2.4.0-b31.jar,\
libs/jersey-guava-2.22.1.jar,\
libs/jackson-databind-2.4.5.jar

